Loading...
Searching...
No Matches
prefs.h File Reference
`#include <gnuradio/api.h>`
`#include <gnuradio/thread/thread.h>`
`#include <map>`
`#include <mutex>`
`#include <string>`
Include dependency graph for prefs.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::prefs
| Base class for representing user preferences a la windows INI files. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.